.container-fluid,
.container-md,
.container-xl,
.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {

  .container-md,
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {

  .container-md,
  .container {
    max-width: 960px;
  }
}

.container {
  max-width: 1300px;
  border-radius: 6px;
}

.img-fluid {
  height: auto;
  width: 80px;
}

.text-center {
  text-align: center;
}

.content {
  padding: 10px;
  background-color: #f2f6f7;
}

.main_content {
  border-radius: 10px;
  padding: 10px;
}

.main_content p {
  line-height: 1.43;
  margin: 10px 0;
}

.main_content h2 {
  font-size: 20px;
  font-weight: 600;
  margin: 8px 0 8px;
  text-align: center;
  text-transform: none;
}

.main_content.home_step h2 {
  font-size: 32px;
}

@media screen and (max-width: 425px) {
  .main_content.home_step h2 {
    font-size: 21px;
    margin: 0;
  }
}

.flex {
  align-items: center;
  display: flex;
}

.header_bcg {
  background-color: var(--header-top-color);
}

.the_header {
  display: grid;
  grid-template-areas: "hb" "ht";
  grid-template-columns: 1fr;
  grid-template-rows: 56px 64px;
  position: relative;
}

.header--container {
  padding: 0 10px;
}

.header--top_container {
  background-color: var(--header-top-color);
  grid-area: ht;
}

.header--bot_container {
  background-color: var(--header-bot-color);
  grid-area: hb;
}

.header_bot,
.header_top {
  flex-grow: 1;
  height: 100%;
}

.header--split {
  color: var(--header-bot-text-color, #fff);
  flex-basis: 50%;
  font-weight: 700;
  height: 100%;
}

.header--split span {
  font-size: 12px;
}

.header--split span.product_name {
  font-size: 14px;
}

.header--split_right {
  justify-content: flex-end;
}

.logo {
  width: 55px;
}

.logo--img {
  width: 100%;
}

.icons {
  font-weight: 300;
  height: 100%;
  justify-content: space-between;
  margin-left: auto;
}

.icons--icon_element {
  cursor: pointer;
  justify-content: center;
}

.footerbtm {
  width: 100%;
  border: 0 !important;
  color: rgba(0, 0, 0, 0.75);
  background: #fff;
  text-align: center;
  padding-bottom: 15px;
  font-size: 0.8rem;
}

.footerbtm a,
.footerbtm a:hover,
.footerbtm a:focus {
  color: rgba(0, 0, 0, 0.75) !important;
}

.footerlinks a {
  font-size: 12px;
}